# Generated by Django 3.2.7 on 2021-09-16 12:25

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='date_of_birth',
            field=models.DateField(default=datetime.date.today),
        ),
        migrations.AddField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
